MAL-2024-989

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/en-task-helpers/MAL-2024-989.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-989
Published
2024-02-12T02:04:20Z
Modified
2024-02-12T03:05:07Z
Summary
Malicious code in en-task-helpers (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (430b6af14481f12dfa919057a897496d1f551a6e0a10bb136d228753517161b8)

The OpenSSF Package Analysis project identified 'en-task-helpers' @ 1.29.20 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / en-task-helpers

Package

Affected ranges

Affected versions

1.*

1.29.1
1.29.20